body {
  background-color: #2b2b2b;
  font-family:  'helveticaregular'
}
#main-wrapper,#page-wrapper{
background-color: #eeeeee;
}
h1,h2,h3,h4,h5,h6{
font-family: 'magionitalic';
    font-weight: normal;
    margin: 0;
}
h3{

}
#footer{

font-family: 'magionitalic';
}
img{
max-width: 100%;
height: auto;
}
#header,#slideshow{
background-color: #fff;
}
/* line 7, layout.scss */
hr, .ahem, #skip-link {
  display: none;
}

h1 {
  color: #5c5c5c;
  text-transform: uppercase;
}

/* line 11, layout.scss */
#content hr {
  display: block;
}

#breadcrumb {
  display: none;
}

/* line 15, layout.scss */
#main {
  background: #eee;
}
#content {
  background-color: #eee!important;
}
/* line 16, layout.scss */
#content {
  background: #fff;
}

/* line 17, layout.scss */
#sidebar-first {
  background: #ddd;
}

/* line 18, layout.scss */
#sidebar-second {
  background: #fcc;
}

/* line 19, layout.scss */
#navigation {
  background: #ffc;
}

/* line 20, layout.scss */
#header {
  background: white;
}

/* line 21, layout.scss */
#footer {
  background: #fff;
}

/* line 23, layout.scss */
a {
  color: black;
}

/* line 27, layout.scss */
#page {
  color: black;
  width: 100%;
  margin: 0 auto;
}

#separe{
  position: relative;
  z-index: -10px!important;
}

/* line 33, layout.scss */
#content, #navigation, #sidebar-first, #sidebar-second {
  float: left;
}

/* line 38, layout.scss */
.with-navigation #content, .with-navigation #sidebar-first, .with-navigation #sidebar-second {
  margin-top: 3em;
  /* NAV height */
}

/* line 44, layout.scss */
#navigation {
  height: 3em;
  /* NAV height */
  width: 100%;
  margin-right: -100%;
}
/* line 49, layout.scss */
#navigation h2 {
  margin: 0;
}

/* line 54, layout.scss */
#content {
  width: 100%;
}



/* line 59, layout.scss */
.sidebar-first #content .section {
  padding-left: 200px;
  /* LC width */
}

/* line 64, layout.scss */
.sidebar-second #content .section {
  padding-right: 160px;
  /* RC width */
}

/* line 69, layout.scss */
.two-sidebars #content .section {
  padding-left: 200px;
  /* LC width */
  padding-right: 160px;
  /* RC width */
}

/* line 76, layout.scss */
#sidebar-first {
  width: 200px;
  /* LC width */
  margin-right: -200px;
}

/* line 82, layout.scss */
#sidebar-second {
  float: right;
  width: 160px;
  /* RC width */
  margin-left: -160px;
  /* RC width */
}

/* line 90, layout.scss */
#footer {
  clear: both;
}

/* IE6 fix */
/* line 96, layout.scss */
* html #sidebar-first {
  left: 160px;
  /* RC width */
}

.region-header-content {
  float: right;
  width: 800px;
}

#header #header-content #block-megamenu-main-menu {
  width: 820px;
  padding-left: 0px;
}

#header #header-content #block-menu-menu-menu-share {
  background-image: url("../img/menu-1.png");
  background-repeat: no-repeat;
  display: inline-block;
  width: 950px;
  height: 55px;
}

#header #header-content #block-menu-menu-menu-share li{
  float: left;
  list-style: none;
}

#header #header-content #block-menu-menu-menu-share .content{
  display: inline;
}

#header #header-content #block-menu-menu-menu-share .content a{
  color: #aeaeae;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 9px;
}

#header #header-content #block-menu-menu-menu-share .content  a{
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 6px;
  display: block;
  height: 25px;
}

#header #header-content #block-menu-menu-menu-share .content  a:hover{
  opacity: 0.6;
}

#header #header-content #block-menu-menu-menu-share .content .menu_1 a{
  background-image: url("../img/menu_contact/instrampicto.png");
  background-position: 0 2px;
}

#header #header-content #block-menu-menu-menu-share .content .menu_2 a{
  background-image: url("../img/menu_contact/fb-picto.png");
  padding-left: 25px!important;
}

#header #header-content #block-menu-menu-menu-share .content .menu_3 a{
  background-image: url("../img/menu_contact/localize.png");
}

#header #header-content #block-menu-menu-menu-share .content .menu_4 a{
  background-image: url("../img/menu_contact/contactez-picto.png");
  background-position: 0 4px;
}

#header #header-content #block-menu-menu-menu-share .content ul.menu {
  margin: 8px;
  width: 650px;
  height: 55px;
  padding-left: 210px;
}



#header{

  z-index: 10;
  position: relative;
  width: 100%;
  display: block;
  font-family: 'magionitalic';
  font-size: 10px;
  font-weight: normal;
}
#header:after{
content:"";
background-image: url("../img/header-fin.png");
background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 100%;
    bottom: -22px;
    left: 0;
    height: 25px;
    z-index: -1;
}

.nav {
  z-index:3000!important;
  position: relative;
}

.nav a.next2 {
  background-image: url('../img/suivant-slider.png');
  background-repeat: no-repeat;
  display:block!important;
  position:absolute!important;
  height:70px;
  width:175px;
  margin-left: 455px;
  margin-top: -230px;
  padding-left: 80px;
  padding-top: 40px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}


#block-views-slider-sports-block{
  margin-top: -20px;
  /*z-index: -10!important;*/
}

#block-views-slider-sports-block .views-row .views-field-title{
  margin-top: -230px;
  position:absolute;
  z-index: 5;
  margin-left: 70px;
  width: 400px;
}

#block-views-slider-sports-block .views-row .title_1 .field-content a{
  background-image: url('../img/bouton-slider-sport.png');
  background-repeat: no-repeat;
  display: block;
  width: 400px;
  height: 72px;
  padding-left: 60px;
  padding-top: 37px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 22px;
}

#block-views-slider-sports-block .views-row-1 .title_1 .field-content a{
  background-image: url('../img/bouton-slider-sport.png');
  background-repeat: no-repeat;
  display: block;
  width: 400px;
  height: 72px;
  padding-left: 50px;
  padding-top: 37px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 22px;
}

#block-views-slider-sports-block .views-row .title_2 .field-content a{
  background-image: url('../img/bouton-slider-sport.png');
  background-repeat: no-repeat;
  display: block;
  width: 405px;
  height: 109px;
  padding-left: 60px;
  padding-top: 37px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 22px;
}

#block-views-slider-sports-block .views-row .title_3 .field-content a{
  background-image: url('../img/bouton-slider-sport.png');
  background-repeat: no-repeat;
  display: block;
  width: 400px;
  height: 109px;
  padding-left: 60px;
  padding-top: 37px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 22px;
}

#block-views-slider-sports-block .views-row .title_4 .field-content a{
  background-image: url('../img/bouton-slider-sport.png');
  background-repeat: no-repeat;
  display: block;
  width: 400px;
  height: 109px;
  padding-left: 60px;
  padding-top: 37px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 22px;
}

#block-views-slider-sports-block .views-row .views-field-view-node{
  display: none;
}

#block-views-slider-sports-block .views-field-field-image-sport {  top:0; margin:0px;padding: 0px; }

#header-content {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#slideshow {
  margin-top: -20px;
  width: 100%;
  overflow: hidden;
}


#slideshow .region-slideshow {
  margin: 0 auto;
  width:1100px;
}

#tout-contenu {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  z-index: 10;
  position: relative;
  margin-top: -75px;
}

#tout-contenu-page {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#block-views-video-du-moment-block {
  padding-left: 30px;
  width: 615px;
  height: 405px;
}

#block-views-video-du-moment-block h2{
  color: #5c5c5c;
  margin-top: 0px;
  padding-top: 22px;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 23px;
}

#content-center #block-block-1, #block-block-2 {
  width: 315px;
  height: 203px;
  float: right;
  clear: both;
}

#content-center #block-block-1, #block-block-2 p{
  color: #fff;
  clear: both;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}

#content-center #block-block-1 p{
  width: 210px;
}

#content-center #block-block-2 p{
  width: 243px;
}

#content-center #block-block-1 {
  background: #335daa;
}

#content-center #block-block-2 {
  background: #1c1c1c;
}

#content-center #block-block-1 .content a{
  cursor: pointer;
  text-align: center;
  padding-top: 18px;
  padding-right: 20px;
  margin-top: 20px;
  clear: both;
  background-image: url("../img/bouton-fb.png");
  background-repeat:no-repeat;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 9px;
  display: block;
  height: 33px;
  width: 150px;
  padding-left: 40px;
  font-weight: normal;
  font-family: 'helveticaregular';
}

#content-center #block-block-1 .content a:hover{
  background-image: url("../img/bouton-fb-hover.png");
}

#content-center #block-block-1 p{
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

#content-center #block-block-2 p{
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

#content-center #block-block-1 #fb {
  background-image: url("../img/fb-pinture.png");
  margin-left: 15px;
  background-repeat:no-repeat;
  width: 285px;
  margin-top: 45px;
  font-weight: normal;
  font-size: 24px;
}

#content-center #block-block-1 #fb span#u, #content-center #block-block-1 p span#i{
  display: block;
  clear:both;
  padding-left: 25px;
  height: 24px;
  font-family: 'magionitalic';
}

#content-center #block-block-1 #fb span#i{
  display: block;
  margin-top: -30px;
  padding-left: 40px;
  font-family: 'magionitalic';
}

#content-center #block-block-2 #sejour {
  text-transform: uppercase;
  font-family: 'magionitalic';
  font-size: 18px;
  color: #fff;
  width: 190px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  font-weight: normal;
  font-size: 23px;
}

#content-center #block-block-2 .content a{
  cursor: pointer;
  text-align: center;
  padding-top: 9px;
  padding-right: 70px;
  margin-top: 0px;
  clear: both;
  background-image: url("../img/cliquez_ici.png");
  font-family: 'magionitalic';
  background-repeat:no-repeat;
  text-decoration: none;
  color: #5c5c5c;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
  height: 30px;
}

#content-center #block-block-2 .content a:hover{
  opacity: 0.6;
}

#content-center #block-views-evenements-block {
  padding: 45px;
  background-color: #484848;
  margin:0px;
  height: 500px;
  z-index: 10;
}

#content-center #block-views-evenements-block h2{
  margin-top:0px;
  margin-bottom: 40px;
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
}

#content-center #block-views-evenements-block .views-row-1 {
  padding-left: 0px!important;
}

#content-center #block-views-evenements-block .views-row {
  padding-left: 28px;
  width: 196px;
  margin:0!important;
  display: block;
  float:left;
}

#content-center #block-views-evenements-block .views-row .views-field-field-date {
  margin-bottom: 25px;
  color: #fff;
}

#content-center #block-views-evenements-block .views-field-title a{
  text-decoration: none;
  text-transform: uppercase;
}

#content-center #block-views-evenements-block .views-row .views-field-body,  .views-field-title a, .views-field-field-date{
  font-weight: normal;
  font-size: 16px;
  color: #fff;
}

#content-center #block-views-evenements-block .views-row .views-field-body{
  font-family: 'helveticaregular';
  font-size: 14px;
  color: #fff;
  min-height: 160px;
}

#content-center #block-views-evenements-block .views-field-view-node a{
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff!important;
  font-size: 15px;
  font-weight: bold;
  background-image: url("../img/evenement_plus.png");
  background-position: 100px 8px;
  background-repeat: no-repeat;
  line-height: 45px;
  font-weight: normal;
  width: 135px;
  font-family: 'magionitalic';
}

#content-center #block-views-evenements-block .views-field-view-node a:hover{
  opacity: 0.4;
}

#footer, #footer-page-all #footer{
  background: #2b2b2b;
  width: 100%;
}

#footer #block-views-footer-sports-block{
  width: 100%;
}

footer #block-views-footer-sports-block .content{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#footer #block-views-footer-sports-block h3{
  margin: 0px;
  color: #666666;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: normal;
  padding-left: 40px;
  padding-bottom: 35px;
}

#footer #block-views-footer-sports-block ul{
  border-top: 1px solid #3B3B3B;
  list-style: none;
  padding-top: 15px;
}

#footer #block-views-footer-sports-block ul li{
  margin: 0;
  padding-left: 40px;
}

#footer #block-views-footer-sports-block ul li span a{
  list-style: none;
  color: #666666;
  text-decoration: none;
  font-size: 12px;
}

#footer #block-views-footer-sports-block ul li span:hover{
  opacity: 0.4;
}

#footer #block-views-footer-sports-block .item-list{
  float: left;
  padding-top: 40px;
  padding-bottom: 80px;
  width: 238px;
  height: 180px;
}

#footer #block-views-footer-sports-block .element_first{
  border-left: 1px solid #3b3b3b;
}

#footer #block-views-footer-sports-block .element_last{
  border-right: 1px solid #3b3b3b;
  border-left: 1px solid #3b3b3b;
}

#footer #block-views-footer-sports-block .element_2, #footer #block-views-footer-sports-block .element_3{
  border-left: 1px solid #3b3b3b;
}

#footer #block-block-3{
  border-top: 1px solid #3B3B3B;
  width: 100%;
  height: 50px;
  clear: both;
  padding-top: 10px;
}

#footer #block-block-3 .content{
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
  color: #666666;
  font-size: 12px;
  clear:both;
  text-decoration: none;
}

#footer #block-block-3 .content p{
  margin: 0px;
  width: 150px;
  float: right;
}

#footer #block-block-3 .content a{
  padding-top: 20px;
  text-align: right;
  color: #666666;
  font-size: 12px;
  text-decoration: none;
}
#footer #block-block-3 .field-content {
  width: 300px;
  float: left;
  padding-left: 500px;
}

#footer #block-block-3 .content a:hover{
  opacity: 0.4;
}

#avant-footer{
  background-color: #3b3b3b;
  height: 50px;
  display: block;
  margin-top: -15px;
  z-index: 20;
  position: relative;
}

#avant-footer-content {
  background-image: url("../img/footer-debut.png");
  background-repeat: no-repeat;
  background-position: top;
  background-color: transparent;
  height: 24px;
  position: relative;
  margin-top: -24px;
  display: block;
  z-index: 30;
}



/*****************************/
#footer-page-all #avant-footer-content {
  background-image: url("../img/footer-debut-page.png");
  background-repeat: no-repeat;
  background-position: top;
  background-color: transparent;
  height: 24px;
  position: relative;
  /*margin-top: -24px;*/
  padding-top: 10px;
  display: block;
  z-index: 150;
}

#footer-page-all #avant-footer{
  background-color: #3b3b3b;
  height: 50px;
  display: block;
  margin-top: -13px;
  z-index: 20;
  position: relative;
}



/************************************************/

#block-menu-menu-liste-footer h2{
  display: none;
}

#block-menu-menu-liste-footer .content{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#block-menu-menu-liste-footer .content ul{
  padding: 0px;
  margin: 0px;
}

#block-menu-menu-liste-footer .content ul.menu{
  width: 100%;
}

#block-menu-menu-liste-footer .content ul.menu li{
  display: inline;
  float: left;
  width: 238px;
  position: relative;
  margin: 0;
  padding: 0;
}

#block-menu-menu-liste-footer .content .menu li a{
  color: #666666;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: normal;
  display: block;
  margin: 0px;
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 40px;
}

#block-menu-menu-liste-footer .content ul.menu li ul.menu li a{
  font-size: 16px!important;
  font-family: 'helveticaregular'!important;
  text-transform: none;
  padding: 0px!important;
  padding-left: 40px!important;
  width: 100px;
}

#block-menu-menu-liste-footer .content ul.menu li ul.menu li {
  padding-top: 35px!important;
  /*padding-left: 40px;*/
  padding-bottom: 35px;
}

#block-menu-menu-liste-footer .menu .first{
  border-left: 1px solid #3b3b3b;
}

#block-menu-menu-liste-footer .content .menu .first .menu .first{
  border-left: none!important;
}

#block-menu-menu-liste-footer .menu .expanded{
  border-left: 1px solid #3b3b3b;
}

#block-menu-menu-liste-footer .content .menu .expanded .menu .first{
  border-left: none!important;
}

#block-menu-menu-liste-footer .menu .last{
  border-right: 1px solid #3b3b3b;
}

#block-menu-menu-liste-footer .content .menu .last .menu .last{
  border-left: none!important;
}

#block-menu-menu-liste-footer .content .menu li .menu li{
  border-top: 1px solid #3b3b3b;
}

/** BLOCK EVENEMENTS */

#tout-contenu-page .view-display-id-page .views-row {
  /*height: 330px;*/
  width: 280px!important;
  float: left;
  padding: 30px 20px;
  color: #6b6b6b!important;
}
#tout-contenu-page .view-display-id-page .views-row .img-wrapper {
  margin-left: -20px;
  margin-right: -20px;
}
#tout-contenu-page .view-display-id-page .views-row .views-field-view-node span a{
  font-size: 14px!important;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  background-image: url("../img/evenements-bouton-plus.png");
  background-repeat: no-repeat;
  display: block;
  padding-top: 10px;
  padding-left: 55px;
  width: 190px;
  height: 28px;
  font-family: 'magionitalic';
}

#tout-contenu-page .view-display-id-page .views-row .views-field-view-node span a:hover{
  opacity: 0.4;
}

#tout-contenu-page .view-display-id-page .views-row .views-field-view-node {
  margin-bottom: 70px;
  padding-top: 40px;
}



#tout-contenu-page .view-display-id-page .views-row .views-field-field-date span {
  padding-top: 20px;
  display: block;
}

#tout-contenu-page .view-display-id-page .views-row .views-field-field-date span {
  color: #6b6b6b!important;
}

#tout-contenu-page .view-display-id-page .views-row-even {
  background-color: #fff;
}

#tout-contenu-page .view-display-id-page .views-row-odd {
  background-color: #f7f7f7;
}

#tout-contenu-page .view-display-id-page .eve_style {
  display: none;
}
#page-title{
margin-top: 40px;
}
/** BLOCK EVENEMENTS--FIN */

/** TYPE DE CONTENU EVENEMENTS */

#tout-contenu-page .section .node-evenements {
  background: #1c1c1c;
  min-height: 300px;
  margin-bottom: 40px;
}

#tout-contenu-page .section .node-evenements .field-type-image .field-label, #tout-contenu-page .section .node-evenements .field-type-datetime {
  display: none;
}

#tout-contenu-page .section .node-evenements .field-name-body{
  padding-top: 40px;
  float: right;
  width: 590px;
  vertical-align: middle;
  padding-bottom: 20px;
}

#tout-contenu-page .section .node-evenements .field-name-body p{
  color: #bdbdbd;
  margin: 0px;
  padding-bottom: 15px;
  padding-right: 50px;
}

#tout-contenu-page .section .node-evenements .field-name-field-image-evenement{
  float: left;
}

#tout-contenu-page .section .node-evenements footer{
  display: none;
}



/** TYPE DE CONTENU EVENEMENTS -- FIN*/

/** NOD SPORTS **/

#content .node-sport .group-left {
  width: 640px!important;
}

#content .node-sport .group-right {
  width: 320px!important;
}

#content .node-sport .group-right .field-name-field-description{
  min-height: 269px;
  padding: 30px;
}

#content .node-sport .group-right .field-name-field-plus-d-info{
  min-height: 418px;
  padding: 30px;
}

#content .node-sport .group-right .field-name-field-description .field-label, #content .node-sport .group-right .field-name-field-plus-d-info .field-label{
  color: #fff;
  font-size: 26px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'magionitalic';
}

#content .node-sport .group-right .field-name-field-description .field-items, #content .node-sport .group-right .field-name-field-plus-d-info .field-items{
  font-weight: normal;
  margin-top: 16px;
  font-family: 'helveticaregular';
}

#content .node-sport .group-right .field-name-field-description .field-items{
  color: #777;
}

#content .node-sport .group-right .field-name-field-plus-d-info .field-items {
  color: #fff;
}

#content .node-sport .group-right .field-name-field-description {
  background-color: #1c1c1c;
}

#content .node-sport .group-right .field-name-field-plus-d-info {
  background-color: #3fc1be;
}

#content .node-sport .group-left .field-name-body {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  background-color: #fff;
  padding-bottom: 20px;
    min-height: 363px;
}

#content .node-sport .group-left .field-name-body p{
  margin: 0!important;
  margin-top: 16px;
  font-family: 'helveticaregular';
  font-color: #6b6b6b;
}

#content .node-sport .group-left .field-name-field-body-title {
  padding-left: 30px;
  font-family: 'magionitalic';
  background: #fff;
  padding-top: 39px;
}

#content .node-sport .group-left .field-name-field-body-title .field-item {
  color: #6b6b6b;
  font-size: 26px;
}

#content .node-sport .group-footer .field-name-field-photo-galerie .field-item{
  float:left;
  position: relative;
}

#content .node-sport .group-footer .field-name-video-1-view{
  float:left;
  position: relative;
}

#content .node-sport .group-footer .view-video-1-view .views-field{
  float:left;
  position: relative;
}

.group-footer .wrapper{
  width:320px;
  height:295px;
  position:relative;
}

.group-footer .caption {
  width:320px;
  height:155px;
  color:#fff;
  top: -295px;
  padding-top: 140px;
  font-size: 26px;
  text-transform:uppercase;
  display: none;
  position:relative;
  text-align:center;
  background: black;
  opacity: 0.8;
  text-align: center;
  z-index: 50;
  font-family: 'magionitalic';
}


/** NOD SPORTS -- FIN**/

/** Qui sommes nous **/
#node-28 footer {
  display: none;
}

#node-28 .field-name-body {
  padding: 30px;
  float:left;
  background: #fff;
  width: 640px;
}

#node-28 .field-name-field-description-qsn .field-label{
  color: #fff;
  padding-bottom: 20px;
  font-size: 26px;
  font-weight: normal;
  text-transform: uppercase;
}

#node-28 .field-name-field-description-qsn {
  padding: 30px;
  width: 200px;
  height: 300px;
  float:right;
  background: #1C1C1C;
  color: #777777;
}

.view-evenements .eve_style {
  background: #1c1c1c;
  float:left;
  width: 100%;
}
.view-evenements .eve_style .views-field-body{
  float:right;
  width: 480px;
  color: #bdbdbd;
  padding-top: 30px;
}

.view-evenements .eve_style .views-field-field-image-evenement{
  float:left;
}

.view-evenements .eve_style .boton {
  background-image: url("../img/close.png");
  background-repeat: no-repeat;
  background-position: center;
  text-decoration: none;
  color: #bdbdbd;
  float: right;
  text-transform: uppercase;
  padding-left: 55px;
  padding-right: 5px;
}

.view-evenements .eve_style .boton:hover {
opacity: 0.4;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked {

}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left{
  width: 554px!important;
  background: #fff;
  padding: 45px;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-right{
  width: 315px!important;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-right .field-name-field-description, .page-node-39 #tout-contenu-page .ds-2col-stacked .group-right .field-name-field-adresse-titre{
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  background: black;
  color: #fff;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-right .field-name-field-description{
  font-size: 16px;
  font-family: 'helveticaregular'
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-right .field-name-field-adresse-titre{
  padding-top: 40px;
  font-size: 26px;
  font-family: 'magionitalic';
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left input[type="text"], .SelectLFClass {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #d3d3d3;
  font-size: 15px;
  height: 40px;
  line-height: 47px;
  /*padding: 0 5px;*/
  vertical-align: top;
  width: 350px!important;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left textarea {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #d3d3d3;
  font-size: 15px;
  width: 550px!important;
  height: 135px;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left [type="submit"] {
  width: 242px;
  height: 37px;
  background-image: url(../img/envoyer_buttom.png);
  background-position: 0px 0px;  /* equivalent to 'top left' */
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;
  font-weight: normal;
  cursor: pointer;
  border: none;
  color: #FFFFFF;
  text-transform: uppercase;
  vertical-align: middle;
  padding-right: 65px;
  font-family: 'magionitalic';
}
label {
    display: block;
     font-weight: normal;
    font-family: 'magionitalic';
}
.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left [type="submit"]:hover {
  opacity: 0.4;
}

.page-node-39 #tout-contenu-page .ds-2col-stacked .group-left #edit-actions {
  padding-top: 30px;
}

.maintenance-page #container {
  width: 960px;
  padding-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.field-name-slider-partenaires-qsn {
  height: 478px;
  background: #fff;
}

.field-name-slider-partenaires-qsn h2{
  margin: 0px;
  padding-top: 39px;
  padding-left: 30px;
  font-weight: normal;
  font-size: 26px;
  color: #6B6B6B;
}

.view-slider-partenaires {

  padding-top: 35px;
  padding-left: 30px;
}

.field-name-field-attache-file .field-label {
  display: none;
}

.page-node .field-name-body .field-name-field-attache-file {
  margin-top: 25px;
}

.page-node .field-name-body .field-name-field-attache-file {
  font-family: 'helveticaregular';
  font-size: 13px;
}

#block-views-footer-cgv-block h2{
  display: none;
}

#block-block-6 {
  /*display: none;*/
}

#block-views-slider-sports-block .slides {
  height: 580px!important;
}

#block-views-slider-sports-block .views-field-field-image-sport .tint {
  width: 1100px;
  height: 580px;
  position: relative;
  height: 580px;
  top: -580px;
  z-index: 1000;
}

#block-views-slider-sports-block .views-field-field-image-sport .t1 {
    background: rgba(88,211,57, 0.4);
}

#block-views-slider-sports-block .views-field-field-image-sport .t2 {

}

#block-views-slider-sports-block .views-field-field-image-sport .t3 {
    background: rgba(52,52,54, 0.4);
}

#block-views-slider-sports-block .views-field-field-image-sport .t4 {
    background: rgba(92,93,114, 0.4);
}

.flex-viewport {overflow: visible!important;}

.slides li {opacity: .45;  -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
   -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -ms-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
     -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */}

.slides li.flex-active-slide {opacity: 1!important;}
#block-views-slider-sports-block .views-row-1 a,#block-views-slider-sports-block .views-row-2 a,#block-views-slider-sports-block .views-row-3 a,#block-views-slider-sports-block .views-row-4 a{
  display: block;
  font-size: 20px;
  width: 440px;
  height: 110px;
  text-transform: uppercase;
  font-style: normal;
  padding-left: 60px;
  padding-top: 37px;
  text-decoration: none;
  font-weight: normal;
  cursor: default;
  font-family: 'magionitalic';
}
#block-views-slider-sports-block .views-row-1 a{
  background-image: url("../img/bouton-slider-sport.png");
  background-repeat: no-repeat;
}
#block-views-slider-sports-block .views-row-2 a{
  background-image: url("../img/bouton-slider-sport-eau.png");
  background-repeat: no-repeat;
}
#block-views-slider-sports-block .views-row-3 a{
  background-image: url("../img/bouton-slider-sport-neige.png");
  background-repeat: no-repeat;
}
#block-views-slider-sports-block .views-row-4 a{
  background-image: url("../img/bouton-slider-sport-air.png");
  background-repeat: no-repeat;
}
body.maintenance-page {
  background-color: initial;
  
}
.maintenance-page #header {
  width: 960px;
  padding-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.maintenance-page #content{
  background-color: initial !important;
}
